QLTS_DHKH - Lap trinh #6868

Ki€m tra lai STT tu tang cua s6 thé tai san
10/05/2024 19:20 - D& Kién Trung

Status: Két thac Start date: 10/05/2024
Priority: Trung binh Due date: 11/05/2024
Assignee: Nguyén Quang Linh % Done: 100%
Estimated time: 1.00 hour
Spent time: 0.00 hour
Ma cong viéc Lap Tester:
trinh:
Dev:
History

#1 - 11/05/2024 08:28 - D6 Duy Diing
- Due date set to 11/05/2024
- Assignee changed from B& Duy Diing to Nguyén Quang Linh

#2 - 11/05/2024 08:55 - Nguyén Quang Linh
- Status changed from Tao mdi to Da nhén viéc

#3 - 11/05/2024 09:53 - Nguyén Quang Linh

- Status changed from D& nhan viéc to Két thidc
- % Done changed from 0 to 100

- Estimated time set to 1.00 h
